公立大学法人名古屋市立大学

文字サイズ

English

情報システム部門

セキュリティー情報

OpenSSLによる「Heartbleed」脆弱性について

2014年4月16日

OpenSSLによる「Heartbleed」脆弱性について
総合情報センターの管理するウェブサーバについて調査を行い、
学務情報システム、図書館システム等、この問題に該当するサーバはありませんでした。

部局で独自にサーバを運用している場合は、サーバが該当するか念のため確認を行なってください。
以下のバージョンが本脆弱性の影響を受けます。
- OpenSSL 1.0.1 から 1.0.1f
- OpenSSL 1.0.2-beta から 1.0.2-beta1

回避策については、JPCERTのサイトを御覧ください。
OpenSSL の脆弱性に関する注意喚起

一覧へ